$self{charset} = 'ISO-8859-2';

$self{texts} = {
  'Accounting Menu'             => 'Menu účtovníctva',
  'Amount'                      => 'Čiastka',
  'Are you sure you want to remove the marked entries from the queue?' => 'Určite chcete vymazať označené riadky?',
  'Bin Lists'                   => 'Regále',
  'Cannot remove files!'        => 'Nie je možné vymazať súbor!',
  'City'                        => 'Mesto',
  'Closed'                      => 'Zaplatené',
  'Confirm!'                    => 'Potvrďte!',
  'Continue'                    => 'Pokračovanie',
  'Copies'                      => 'Kopie',
  'Current'                     => 'Sučasné',
  'Customer'                    => 'Kupujúci',
  'Customer Number'             => 'Číslo odberateľa',
  'Date'                        => 'Dátum',
  'Description'                 => 'Popis',
  'Deselect all'                => 'Nevybrať všetko',
  'E-Mail'                      => 'E-mail',
  'E-mail'                      => 'E-mail',
  'E-mailed'                    => 'E-mailované',
  'E-mailing'                   => 'E-mailovať',
  'Employee'                    => 'Zamestnanec',
  'Employee Number'             => 'Číslo zamestnanca',
  'From'                        => 'Od',
  'ID'                          => 'ID',
  'Invoice'                     => 'Faktúra',
  'Invoice Number'              => 'Číslo faktúry',
  'Invoices'                    => 'Faktúry',
  'Job Number'                  => 'Číslo práce',
  'Month'                       => 'Mesiac',
  'Name'                        => 'Meno',
  'None'                        => 'Nič',
  'Not E-mailed'                => 'Nebol e-mail',
  'Not Printed'                 => 'Nebol tlačený',
  'Nothing in the Queue!'       => 'Fronta je prázdna !',
  'Nothing selected!'           => 'Neni výber!',
  'Number'                      => 'Číslo',
  'On Hold'                     => 'bez zmeny majitela',
  'Open'                        => 'Otvorené',
  'Order'                       => 'Objednávka',
  'Order Number'                => 'Číslo objednávky',
  'PDF'                         => 'PDF',
  'Packing Lists'               => 'Dodacie listy',
  'Period'                      => 'Obdobie',
  'Pick Lists'                  => 'Výbery',
  'Postscript'                  => 'Postscript',
  'Print'                       => 'Tlač',
  'Printed'                     => 'Vytlačené',
  'Printing'                    => 'Tlač',
  'Project Number'              => 'Číslo projektu',
  'Purchase Orders'             => 'Vystavené objednávky',
  'Quarter'                     => 'Štvrťrok',
  'Queue'                       => 'Fronta',
  'Queued'                      => 'Vo fronte',
  'Quotation'                   => 'Nová ponuka',
  'Quotation Number'            => 'Číslo ponuky',
  'Quotations'                  => 'Ponukové listy',
  'RFQs'                        => 'Žiadané ponuky',
  'Remove'                      => 'Mazať',
  'Removed spoolfiles!'         => 'Súbory pre spool boli vymazané!',
  'Removing marked entries from queue ...' => 'Mazanie označených riadkov z fronty ...',
  'Sales Orders'                => 'Prijaté objednávky',
  'Select all'                  => 'Vybrať všetko',
  'Spoolfile'                   => 'Súbory pre spool',
  'Time Cards'                  => 'Časové karty',
  'To'                          => 'do',
  'Total'                       => 'Celkom',
  'Vendor'                      => 'Dodavateľ',
  'Vendor Number'               => 'Číslo dodavateľa',
  'Work Orders'                 => 'Objednávky výroby',
  'Year'                        => 'Rok',
  'Yes'                         => 'Ano',
  'html'                        => 'html',
  'ok'                          => 'ok',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'continue'                    => 'continue',
  'deselect_all'                => 'deselect_all',
  'display'                     => 'display',
  'e_mail'                      => 'e_mail',
  'js_menu'                     => 'js_menu',
  'list_spool'                  => 'list_spool',
  'menubar'                     => 'menubar',
  'print'                       => 'print',
  'remove'                      => 'remove',
  'search'                      => 'search',
  'section_menu'                => 'section_menu',
  'select_all'                  => 'select_all',
  'yes'                         => 'yes',
  'pokračovanie'                => 'continue',
  'nevybrať_všetko'             => 'deselect_all',
  'e_mail'                      => 'e_mail',
  'tlač'                        => 'print',
  'mazať'                       => 'remove',
  'vybrať_všetko'               => 'select_all',
  'ano'                         => 'yes',
};

1;

